
	@font-face {
	font-family: 'SF-Compact-Rounded-Regular';
	font-style: normal;
	font-weight: normal;	
	src: local('SF Compact Text Regular Italic'), url('/fonts/FontsFree-Net-SF-Compact-Rounded-Regular.woff') format('woff');
	}

	body {  font-family: 'SF-Compact-Rounded-Regular', sans-serif !important; background: #EAEAEA; font-weight:normal;}
	.top-navbar {background:#fff; padding:30px}
	
	.navbar-toggler {padding:5px; margin-right:10px}
	.breadcrumb {background:none; padding:0; font-size:13px; margin-bottom:5px}
	.breadcrumb-item.active {color:#FFB018;}
	.breadcrumb-item a {color:#6C8199; text-decoration:underline}
	a.brand	{
		background:url(/img/icons/logo65x65.png) no-repeat left center;
		padding:15px 30px 15px 75px;
		//font-family: Montserrat;
		font-style: normal;
		font-weight: 600;
		color: #303446;				
	}
	
	.brand .brand-name-top {
		font-size: 24px;
		line-height: 29px;
	}

	.brand .brand-name-bottom {
		font-size: 12px;
		line-height: 15px;
		
	}
	.alphabet-navs > .nav-item > div{max-width:480px}
	.alphabet-hd {
		font-style: normal;
		font-weight: bold;
		font-size: 13px;
		line-height: 140%;
		color: #6C8199;	
		margin-bottom:5px;
	}
	.alphabet-letters > div {
		padding:2px 5px; 
		float:left;
		margin-right:10px;
		font-weight: bold;
		font-size: 15px;
		line-height: 21px;		
		width:22px;
		text-align:center;
	}
	
	.alphabet-letters > div > a{color:#303446;}
	.alphabet-letters > div:hover {
		background:#FFB018;
		border-radius:5px;
		color:#fff;
	}
	.social > img{margin:0 10px}
		
	.main-menu {padding:0}
	.main-menu > div{
		background-color:#FFD66F !important;
		border-radius: 0px 0px 5px 5px;		
		padding:10px
	}
	
	.main-menu  li.dropdown > a {color:#303446; text-transform:uppercase; text-decoration:none; font-weight:700; font-size:12px; margin-right:15px;}
	
	.dropdown-menu {
		background:#303446;
		border-radius: 0px 0px 15px 15px;		
		padding:15px 15px 0 15px;
		width: 200px !important;						
	}
	.dropdown-menu li {line-height:14px; margin-bottom:15px}
	.dropdown-menu a {color:#fff; font-size:14px;}

	.dropdown-submenu {}
	.dropdown-submenu {
	  position: relative;
	}

	.dropdown-submenu a::after {
	  transform: rotate(-90deg);
	  position: absolute;
	  right: 6px;
	  top: .8em;
	}

	.dropdown-submenu {
	  position: relative;
	}

	.dropdown-submenu a::after {
	  transform: rotate(-90deg);
	  position: absolute;
	  right: 6px;
	  top: .4em;
	}

	.dropdown-submenu .dropdown-menu {
	  top: 0;
	  left: 100%;
	  margin-left: .1rem;
	  margin-right: .1rem;
	}
	
	
	@media (max-width: 992px) {
		.top-navbar {padding:4px}
		a.brand	{
			background:url(/img/icons/logo29x29.png) no-repeat left center;
			padding:5px 30px 5px 45px;
		}
		
		.brand .brand-name-top {font-size:14px; line-height:12px}
		.brand .brand-name-bottom {font-size:10px; line-height:9px}
		
		.main-menu > div{background:#fff !important;}		
		.main-menu > div > ul > li{margin-bottom:10px}		
		.dropdown-menu {background:#fff; border:none; width:100% !important;}	
		.dropdown-menu a{color:#000}	
		.dropdown-submenu .dropdown-menu > li > a {font-size:12px; color:#444}	
		
		.alphabet-hd {font-size:12px; color:#000; padding:10px 0 5px 10px}
		.alphabet-letters > div {border:1px solid #ccc; border-radius:5px; margin-bottom:5px;}
		.alphabet-letters {padding:10px}		
		
	}

.card-columns.search {
	-webkit-column-count: 2;
	column-count: 2;
}


@media (max-width: 576px) {
    .card-columns {
        -webkit-column-count: 3;
        column-count: 3;
    }
	
    .card-columns.search {
        -webkit-column-count: 1;
        column-count: 1;
    }
	
}

.page-content {
	margin-top:20px;
	background:#fff; 
	padding:30px; 
	background: #FFFFFF; 
	border-radius: 5px;
	color: #303446;
	font-style: normal;
	font-weight: 410;
	font-size: 14px;
	line-height: 140%;	
}

.page-content p {line-height:150%}
@media (min-width: 768px) {
	.no-padding-right {padding-right:0}		
}


h1 {
	font-style: normal;
	font-weight: 900;
	font-size: 36px;
	line-height: 43px;
	color: #303446;
	margin-bottom:30px;
}

h2 {
	font-style: normal;
	font-weight: bold;
	font-size: 30px;
	line-height: 36px;
	color: #303446;
	margin-bottom:20px;
}
h2.h2-small {
	font-size:18px;
	line-height:26px;
}
h2.h2-small span {
	font-style: normal;
	font-weight: 410;
	font-size: 12px;
	line-height: 140%;
	color: #6C8199;	
	margin-left:10px;
}

h3 {
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 21px;
	margin-bottom:20px;
}

.btn-gender {
	background: #FFF7E8;
	border-radius: 35px;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 21px;	
	color: #303446;
	border-color:#FFF7E8;
	padding:12px 6px;
	margin-right:20px;
}

@media (max-width: 768px) {
	.btn-gender {margin-right:10px; font-size: 16px;}
}
		
.btn-gender:hover,.btn-gender:focus {	background: #FFB018;color: #FFFFFF; border-color:#FFF7E8;}

.btn-gender .fa {font-size:20px; margin:0 10px 0 20px}

.btn-gender span {background:#fff; padding:5px 8px; margin-right:15px}

.hidden {display:none}
.spacer {padding:15px}
.spacer-sm {padding:5px}

.alphabet-block-1 {
	background: #FFF7E8;
	padding:30px 30px 10px 30px;
	margin:0 -30px 30px -30px;	
}
.alphabet-block-1 div {
		float:left; width:90px; 
		margin:0 5px 20px 0;
		font-style: normal;
		font-weight: bold;
		font-size: 18px;
		line-height: 21px;
		color: #303446;		
}
.alphabet-block-1 div > a{color: #303446;}


.alphabet-block-1 div span {
	font-style: normal;
	font-weight: 410;
	font-size: 12px;
	line-height: 140%;
	color: #6C8199;
	margin-left:5px;
}

.alphabet-block-1 > div>a:hover {color: #FFB018;}

.national-names-list > div {float:left; width:220px; margin-bottom:20px;}
.national-names-list > div > a > img{margin-right:12px}
.national-names-list > div > a{
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 21px;
	color: #303446;		
}

.national-names-list > div > a span {
	font-style: normal;
	font-weight: 410;
	font-size: 11px;
	line-height: 140%;
	color: #6C8199;	
	margin-left:5px;
} 

.btn-std {
	background: #FFB018;
	border-radius: 15px;

	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	line-height: 14px;

	border-color:#FFF7E8;
	padding:10px 26px;
	margin-right:20px;
}

.btn-std-sm {
	padding:7px 15px;
	margin-right:0;
}


.btn-std-small {	
	font-size: 12px;
	font-weight: bold;
	line-height: 13px;	
	align-items: center;
	text-align: center;
	color: #303446;
	background: #FFF7E8;
	padding:2px 7x;
}


.btn-std:hover,.btn-std:focus {	background: #FFB018;color: #FFFFFF; border-color:#FFF7E8;}
.btn-std .fa {margin-left:10px}

.names-list-1 li{margin-bottom:10px}
.names-list-1 li a{text-decoration-line: underline}

ul.top-names-list {list-style-type:none; padding:0}
.top-names-list li{margin-bottom:10px}
.top-names-list li a{text-decoration-line: underline}


ul.m-list{list-style-image: url('/img/icons/emojione-monotone_man.png')}
ul.w-list{list-style-image: url(/img/icons/emojione-monotone_girl.png)}

select.sel-1 {
	border: 1px solid #FFE8AF;
	box-sizing: border-box;
	border-radius: 15px;
	padding-right:10px;	
	}
label.mr-1 {margin-left:15px}
input.inp-1 {
	border: 1px solid #FFE8AF;
	box-sizing: border-box;
	border-radius: 15px;
	padding-right:10px;	
	}


.name-analyze-block {
	background: #E1E8FF;
	margin:0 -30px;
	padding:30px;
}

.form-check-label {font-size:12px;}
.name-analyze-block input.inp-1 {
	border: 1px solid #EDEDED;
	font-size:14px;
}

@media (max-width: 768px) {
	.name-analyze-block h3 { text-align:left; margin-top:20px; background:#FFF7E8; padding:15px; border-radius:10px}
}



.post-img {float:left; border-radius: 10px;	border:5px solid #aaa; margin:10px 20px 20px 0}
.blog-img {	
	height: 200px;
	background: silver center center;
	background-size:100%;
	border-radius: 10px;	
}

.blog-row {margin-bottom:30px}
.blog-row .row {font-size:12px}
.blog-hd {margin:5px 0 15px 0}
.blog-hd a {
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 21px;

	text-decoration-line: underline;
	color: #303446;	
}

.blog-item-small .blog-img {height:110px}
.blog-item-small .blog-hd a {font-size:13px; font-weight:normal; text-decoration:none; border-bottom:1px solid silver}

.blog-row > div {margin-bottom:15px}
.blog-descr {color:#666; margin-bottom:20px}

footer {background:#fff; padding:30px 20px 10px 30px; border-radius: 5px 5px 0px 0px; margin-top:20px;}
.footer-menu a, .footer-menu-2 a{color:#303446; margin-right:10px; font-size:13px; text-decoration:underline}
.footer-social img {margin-left:10px}

footer .diver {border-top:2px solid #FFB018; height:0; margin:20px 0}
.footer-menu-2, .footer-menu-2 a{font-size:11px}

/* Side Bar */

.sidebar-column {padding-top:20px}
.sidebar-search {
	background: #FFD66F;
	border-radius: 5px 5px 0px 0px;
	padding:20px 10px 5px 10px;
}
.sidebar-search > div {
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 140%;
	color: #303446;	
	margin:0 0 10px 10px;
}
.sidebar-search input {
	background: #FFFFFF;
	border: none;
	box-sizing: border-box;
	border-radius: 15px;
	height:35px;
}
.sidebar-search label {font-size:14px}
.gender-radios {padding-left:5px}
.sidebar-search .btn-default {background:#fff; border:none; height:35px; border-radius: 0px 15px 15px 0px;}

.sidebar-submenu {background:#fff; padding:5px}
.sidebar-hd {
	padding:10px;
	border-bottom:2px solid #FFD66F;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 21px;
	color: #303446;
	margin-bottom:2px;
}

.sidebar-submenu .list-group-item {border:none; border-radius: 5px; padding:5px 10px; margin:1px 0; font-size:14px}
.sidebar-submenu .list-group-item a {color:#303446;}
.sidebar-submenu .list-group-item a:hover,
.sidebar-submenu .list-group-item a:focus {color:#fff; text-decoration:none}
.sidebar-submenu .list-group-item:hover,
.sidebar-submenu .list-group-item:focus {background: #FFB018;}

.sidebar-more {text-align:center; padding:20px 0}

.sidebar-gender-selector {padding:10px 0}
.sidebar-gender-selector .nav-link {
	color: #6C8199;
	background:none;
	font-size:14px;
	line-height: 21px;
	padding:2px 10px;	
}

.sidebar-gender-selector .nav-link.active {
	color: #303446;
	background:none;
	font-size:14px;
	line-height: 21px;
	font-weight:bold;
}

.border-right {border-right-color:#FFB018}

.badge-yellow {background:#FFF7E8; color: #6C8199; margin-right:10px;}


.page-social-links span{font-weight:bold}
.page-social-links img {margin-left:15px}

.filter-form label{font-weight:bold; margin-left:10px}

.page-item.active .page-link{background:#FFB018; color:#fff; border-color:#FFB018;}

.row.name-card {margin:0 -30px}
.name-card-col-1 {background:#FFF7E8; padding:30px;}
.name-card-col-2,.name-card-col-3 {background: #FFFCF7;  padding:30px;}
.name-card-cap {text-transform:capitalize}
.name-card-div {margin-bottom:15px;}
.name-card-hd {font-size:16px; font-weight:bold}

.card-columns.im {
	-webkit-column-count: 3;
	column-count: 3;
}

.name-rating {height:60px; margin-top:20px}
.name-rating >span.d1{background:#FFD66F; padding:20px 33px; font-size:34px; }
.name-rating >span.d2{background:#FFD66F; padding:20px 24px; font-size:30px; }
.name-rating >span.d3{background:#FFD66F; padding:20px 15px; font-size:24px; }
.name-rating >span.d4{background:#FFD66F; padding:20px 11px; font-size:18px; }

.name-compatibility-cards > div > div {text-align:center; padding:8px 0; font-size:16px; font-weight:bold}
.name-compatibility-cards ul {
	-webkit-column-count: 2;
	column-count: 2;	
	margin-top:20px;
	list-style-type:none;
}
.name-compatibility-cards ul li {
	margin-bottom:10px;
}

.nc-card-good > div{border-bottom:4px solid #61F167}
.nc-card-mid > div{border-bottom:4px solid #EEF161;}
.nc-card-bad > div{border-bottom:4px solid #F16A61;}


div.name-letter {font-size:30px; text-align:center; text-transform:uppercase;padding:10px 0}
div.name-letters-count {font-size:54px; margin:15px 0}

.div-letter {font-size:34px; line-height:60px}